body {
	background-color: #000000;
}

p{padding:0px;
margin:0px;}

.header {color: #fff1f1; font-family: Futura, Helvetica; font-size: 28pt; font-style: italic; margin-bottom:25px; letter-spacing:.4em;}

.headerhalf {color: #fff1f1; font-family: Futura, Helvetica; font-size: 14pt; font-style: normal; margin:0px; letter-spacing:.35em; margin-top: 15px;}

p{padding:0px;
margin:0px;} 

body,td,th {
	font-family: Futura, Helvetica;
	font-size: 12pt;
}
.style2 {color: #DABD64; font-family: Futura, Helvetica; font-size: 10pt; }

.style3 {
	color: #A4C99C;
	font-family: Futura, Helvetica;
	font-size: 10pt;
}

a:link {
	color: #DABD64;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #DABD64;
}
a:hover {
	text-decoration: none;
	color: yellow;
}
a:active {
	text-decoration: none;
}

.style3 a:link {text-decoration: none; color: #A4C99C;}
.style3 a:active {text-decoration: none;}
.style3 a:visited {text-decoration: none; color: #A4C99C;}
.style3 a:hover {text-decoration: none; color: #fff1f1;}

.header a:link {color:#fff1f1;
	text-decoration: none;}

.header a:visited {color:#fff1f1;
	text-decoration: none;}

.header a:hover {color:yellow;
	text-decoration: none;}

.header a:active {
	text-decoration: none;}

.headerhalf a:link {color:#fff1f1;
	text-decoration: none;}

.headerhalf a:visited {color:#fff1f1;
	text-decoration: none;}

.headerhalf a:hover {color:yellow;
	text-decoration: none;}

.headerhalf a:active {
	text-decoration: none;}

.style1 {
	color: #fff1f1;
	font-family: Futura, Helvetica;
	font-style: italic;
	letter-spacing:.22em;
}

.style1 a:link {text-decoration: none; color: #fff1f1;}
.style1 a:active {text-decoration: none;}
.style1 a:visited {text-decoration: none; color: #fff1f1;}
.style1 a:hover {text-decoration: none; color: yellow;}

#container{background-color:#000000;}
#main{margin-left:250px}
#splash{margin:0px;}
#left {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 854px;
}
#right {
    margin-left: auto;
    margin-right: auto;
    text-align: right;
    width: 854px;
}
#mainleft{margin-left:350px; margin-right:100px}
#nav{float: left;
	width: 250px;}
